<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/nav_graph"
    app:startDestination="@id/MainFragment">

    <fragment
        android:id="@+id/MainFragment"
        android:name="com.sambath.sbc.screen.main.MainFragment"
        android:label="@string/main_fragment_label"
        tools:layout="@layout/fragment_main">
        <action
            android:id="@+id/action_MainFragment_to_SettingFragment"
            app:destination="@id/SettingFragment"
            app:enterAnim="@anim/slide_in"
            app:exitAnim="@anim/slide_out"
            app:popEnterAnim="@anim/slide_in_exit"
            app:popExitAnim="@anim/slide_out_exit"/>

        <action
            android:id="@+id/action_MainFragment_to_ReportFragment"
            app:destination="@id/ReportFragment"
            app:enterAnim="@anim/slide_in"
            app:exitAnim="@anim/slide_out"
            app:popEnterAnim="@anim/slide_in_exit"
            app:popExitAnim="@anim/slide_out_exit"/>
        <action
            android:id="@+id/action_MainFragment_to_cfResultFragment"
            app:destination="@id/cfResultFragment" />
        <action
            android:id="@+id/action_MainFragment_to_cfBetFragment"
            app:destination="@id/cfBetFragment" />

    </fragment>
    <fragment
        android:id="@+id/ReportFragment"
        android:name="com.sambath.sbc.screen.report.StatementFragment"
        android:label="@string/report_fragment_label"
        tools:layout="@layout/fragment_report">

    </fragment>
    <fragment
        android:id="@+id/SettingFragment"
        android:name="com.sambath.sbc.screen.setting.SettingFragment"
        android:label="@string/setting_fragment_label"
        tools:layout="@layout/fragment_setting">

    </fragment>
    <fragment
        android:id="@+id/cfBetFragment"
        android:name="com.sambath.sbc.screen.main.cflive.Betting.CfBetFragment"
        android:label="fragment_cf_betting"
        tools:layout="@layout/fragment_cf_betting" />
    <fragment
        android:id="@+id/cfResultFragment"
        android:name="com.sambath.sbc.screen.main.cflive.result.CfResultFragment"
        android:label="fragment_cf_result"
        tools:layout="@layout/fragment_cf_result" />
</navigation>
